@charset "UTF-8";

/*問い合わせ*/
#contact .mHrvw {
  height: auto;
  padding-top: 200px;
}
#contact .lead {
  text-align: center;
  width: 90%;
  margin: 0 auto 30px;
  font-size: 16px;
}
.form-table {
  border: 1px solid #c8c8c8;
  width: 96%;
  text-align: left;
  margin:0 auto 30px auto;
}
.form-table tr {
  border-bottom: 1px solid #c8c8c8;
}
.form-table tr:last-child {
  border-bottom: none;
}
.form-table th, .form-table td {
  vertical-align: middle;
  padding: 1.5em 1em;
}
.form-table th {
  background: #f2f2f2;
  font-weight: bold;
  width: 10em;
  line-height: 1.2;
  font-size: 14px;
}
.form-table tr td {
  border-bottom: 1px solid #c8c8c8;
  font-size: 16px;
}
.form-table tr:last-child td {
  border-bottom: none;
}
.form-table th span {
  color: #ca162b;
  font-size: 80%;
}
.form-table td span {
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
}
.form-table td span:last-child {
  margin-right: 0;
}
.form-table textarea {
  width: 90%;
  border: 1px solid #c8c8c8;
  padding: 1em;
}
.form-table input[type="text"] {
  width: 90%;
  border: 1px solid #c8c8c8;
  padding: 1em;
}
.form-privacy {
  margin-bottom: 40px;
 font-size: 16px;
	text-align: center;
}
.form-privacy span {
  color: #ca162b;
  font-size: 80%;
}
.form-btn {
  text-align: center;
	margin-bottom: 60px;
	display: flex;
	justify-content: center;
	gap: 30px;
}
.form-btn p {
  /*display: inline-block;*/
  vertical-align: middle;
  /*margin: 0 10px;*/
}
.form-btn input {
  width: 10em;
  height: 80px;
  font-size: 1.6rem;
  cursor: pointer;
}
.form-btn .btn-entry {
  background: #51a9c0;
  color: #fff;
  border: none;
}
.form-btn .btn-back {
  background: #ccc;
  border: none;
}
.error-text {
  color: red;
  margin: 1em 0;
}
.error-btn input {
  width: 250px;
  height: 60px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: 1.6rem;
  background: #ccc;
  cursor: pointer;
}
@media only screen and (max-width: 768px) {
  #contact .lead {
    margin-top: 10px;
    ;
  }
  .form-table th, .form-table td {
    font-size: 0.9rem;
    padding: 1em;
  }
  .form-table th {
    width: 8em;
  }
  .form-table td span {
    margin-right: 10px;
  }
  .form-privacy, .form-btn input {
    margin:0 10px;
  }
  .form-btn input {
    height: 50px;
    font-size: 1.4rem;
  }
  #contact .mHrvw {
    padding-top: 180px;
  }
}
/*bread crumbs*/
#breadCrumb {
  margin: 5px auto 15px;
  overflow: hidden;
  clear: both;
  color: #444E50;
  font-size: 1.2rem;
  padding: 0;
}
#breadCrumb a {
  display: inline-block;
  padding-right: 3px;
  padding-left: 18px;
  background: url(/assets/images/bc_arrow.png) 0 0 no-repeat;
  margin: 2em 0;
  text-decoration: underline;
}
#breadCrumb a:first-child {
  padding-left: 18px;
  background: url(/assets/images/bc_home.png) 0 0 no-repeat;
}
#breadCrumb a:last-child {
  padding-left: 18px;
  background-image: url(/assets/images/bc_arrow.png), url(/assets/images/bc_arrow.png);
  background-repeat: no-repeat, no-repeat;
  background-position: 1px center, right center;
  padding-right: 1.5em;
}
#breadCrumb li a:hover {
  opacity: .8;
  text-decoration: none;
}
.share {
  margin-top: 20px;
}
.share li {
  line-height: 3em;
  width: 90%;
  background-color: #fff;
  border: 1px solid #1f8fce;
  padding: 0.5em;
  margin: 0 auto;
}
.share li a {
  display: block;
  text-align: center;
  color: #333333;
  font-size: 1.2rem;
}
.share li a:visited {
  color: #333333;
}
.share li:first-child a {
  background: url("/assets/images/footer/footer_tw_btn.png") no-repeat 1.1em center /1.1em;
}
.share li:nth-child(2) a {
  background: url("/assets/images/sns/facebook.png") no-repeat 1.1em center /1.1em;
}
@media screen and (min-width: 769px) {
  .share li {
    line-height: 3em;
    width: 50%;
  }
  .share li a {
    font-size: 1.8rem;
  }
}